/*--------------------------------------------------
    Add Fonts
--------------------------------------------------*/
@font-face {
    font-family: YekanBakh;
    font-weight: 100;
    font-style: normal;
    src:    url('../fonts/yekanbakh/YekanBakh-Thin.eot');
    src:    url('../fonts/yekanbakh/YekanBakh-Thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/yekanbakh/YekanBakh-Thin.woff') format('woff'),
    url('../fonts/yekanbakh/YekanBakh-Thin.woff2') format('woff2'),
    url('../fonts/yekanbakh/YekanBakh-Thin.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: YekanBakh;
    font-weight: 300;
    font-style: normal;
    src:    url('../fonts/yekanbakh/YekanBakh-Light.eot');
    src:    url('../fonts/yekanbakh/YekanBakh-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/yekanbakh/YekanBakh-Light.woff') format('woff'),
    url('../fonts/yekanbakh/YekanBakh-Light.woff2') format('woff2'),
    url('../fonts/yekanbakh/YekanBakh-Light.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: YekanBakh;
    font-weight: normal;
    font-style: normal;
    src:    url('../fonts/yekanbakh/YekanBakh-Regular.eot');
    src:    url('../fonts/yekanbakh/YekanBakh-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/yekanbakh/YekanBakh-Regular.woff') format('woff'),
    url('../fonts/yekanbakh/YekanBakh-Regular.woff2') format('woff2'),
    url('../fonts/yekanbakh/YekanBakh-Regular.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: YekanBakh;
    font-weight: 600;
    font-style: normal;
    src:    url('../fonts/yekanbakh/YekanBakh-SemiBold.eot');
    src:    url('../fonts/yekanbakh/YekanBakh-SemiBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/yekanbakh/YekanBakh-SemiBold.woff') format('woff'),
    url('../fonts/yekanbakh/YekanBakh-SemiBold.woff2') format('woff2'),
    url('../fonts/yekanbakh/YekanBakh-SemiBold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: YekanBakh;
    font-weight: 700;
    font-style: normal;
    src:    url('../fonts/yekanbakh/YekanBakh-Bold.eot');
    src:    url('../fonts/yekanbakh/YekanBakh-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/yekanbakh/YekanBakh-Bold.woff') format('woff'),
    url('../fonts/yekanbakh/YekanBakh-Bold.woff2') format('woff2'),
    url('../fonts/yekanbakh/YekanBakh-Bold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: YekanBakh;
    font-weight: 800;
    font-style: normal;
    src:    url('../fonts/yekanbakh/YekanBakh-ExtraBold.eot');
    src:    url('../fonts/yekanbakh/YekanBakh-ExtraBold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/yekanbakh/YekanBakh-ExtraBold.woff') format('woff'),
    url('../fonts/yekanbakh/YekanBakh-ExtraBold.woff2') format('woff2'),
    url('../fonts/yekanbakh/YekanBakh-ExtraBold.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: YekanBakh;
    font-weight: 900;
    font-style: normal;
    src:    url('../fonts/yekanbakh/YekanBakh-Black.eot');
    src:    url('../fonts/yekanbakh/YekanBakh-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/yekanbakh/YekanBakh-Black.woff') format('woff'),
    url('../fonts/yekanbakh/YekanBakh-Black.woff2') format('woff2'),
    url('../fonts/yekanbakh/YekanBakh-Black.ttf') format('truetype');
    font-display: swap;
}

@font-face {
    font-family: YekanBakh;
    font-weight: 950;
    font-style: normal;
    src:    url('../fonts/yekanbakh/YekanBakh-ExtraBlack.eot');
    src:    url('../fonts/yekanbakh/YekanBakh-ExtraBlack.eot?#iefix') format('embedded-opentype'),
    url('../fonts/yekanbakh/YekanBakh-ExtraBlack.woff') format('woff'),
    url('../fonts/yekanbakh/YekanBakh-ExtraBlack.woff2') format('woff2'),
    url('../fonts/yekanbakh/YekanBakh-ExtraBlack.ttf') format('truetype');
    font-display: swap;
}


/*-- General CSS --*/
.ltr{direction: ltr !important}
.rtl{direction: rtl !important}
